{% import 'functions.twig' as function %}
{%- if action.summary|length -%}
{{ '# ' ~ action.summary }}{% if action.deprecated == true %}{{ ' (Deprecated)' }}{% endif %}
{% endif %}
{% if method|length and path|length %}

{{ '`' ~ method|upper ~ ' ' ~ path ~ '`' }}
{% endif -%}
{%- include 'pages/action_detail/includes/description.twig' -%}
{%- include 'pages/action_detail/includes/parameters.twig' -%}
{%- include 'pages/action_detail/includes/responses.twig' -%}
{{ '[К началу](' ~ rootDir ~ '/README.md)' }}
